-S 0  -X RUN  -Q 0 -L 3   125 400
-S 0  -X RUN  -Q 0 -L 3   89 300
-S 0  -X RUN  -Q 0 -L 3   53 400
-S 0  -X RUN  -Q 0 -L 3   50 250
-S 1  -X RUN  -Q 1 -L 2   47 150
-S 1  -X RUN  -Q 1 -L 2   45 250
-S 1  -X RUN  -Q 1 -L 2   40 125
-S 1  -X RUN  -Q 1 -L 2   40 300
-S 3  -X RUN  -Q 2 -L 1   39 300
-S 3  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 2 -L 1   21 100
-S 2  -X RUN  -Q 3 -L 1   19 250
-S 2  -X RUN  -Q 3 -L 1   19 175
-S 2  -X RUN  -Q 3 -L 1   17 150
-S 2  -X RUN  -Q 3 -L 1   17 150
-S 4  15 200
-S 4  14 125
-S 4  11 125
-S 4  9 100
